Botan 1.10.17

Namespaces | Functions
bit_ops.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
template<typename T >
size_t | Botan::ctz (T n)
template<typename T >
size_t | Botan::hamming_weight (T n)
template<typename T >
size_t | Botan::high_bit (T n)
template<typename T >
size_t | Botan::low_bit (T n)
template<typename T >
bool | Botan::power_of_2 (T arg)
template<typename T >
size_t | Botan::significant_bytes (T n)